搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Cannot stream from popular sites such as Netflix or Amazon as they insist my up-to-date browser is no longer supported

  • 1 回覆
  • 2 有這個問題
  • 11 次檢視
  • 最近回覆由 cor-el

more options

When trying to stream video from either Netflix or Amazon I am receiving a message saying that my browser is out of date and is no longer supported. I am running 107.0.1, which is the up-to-date Firefox browser.

There is nothing on either sites help DB except for instructions on how to update my already up-to-date browser. FWIW I have been on this version for weeks and this has only emerged in the last 48 hours.

When trying to stream video from either Netflix or Amazon I am receiving a message saying that my browser is out of date and is no longer supported. I am running 107.0.1, which is the up-to-date Firefox browser. There is nothing on either sites help DB except for instructions on how to update my already up-to-date browser. FWIW I have been on this version for weeks and this has only emerged in the last 48 hours.

所有回覆 (1)

more options

You may have to update Widevine to the latest version (4.10.2557.0).

  • Tools -> Add-ons -> Plugins

You can toggle DRM off/on to see if that makes Firefox (re)load DRM components.

You can possibly check the XHR requests in the Browser Console if this doesn't work.

有幫助嗎?

問個問題

如果您還沒有帳號,您必須先登入帳號 來回覆文章。還沒有帳號的話,只能發問新問題